## python-opencascade-pywrap 0.0~git20250714210719.b608b60

=== debian/changelog ===
python-opencascade-pywrap (0.0~git20250714210719.b608b60-4) unstable; urgency=medium

  * Upload to unstable.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Aug 2025 15:52:18 +0200

python-opencascade-pywrap (0.0~git20250714210719.b608b60-3) experimental; urgency=medium

  * Enable IVtk and IVtkDraw.

 -- Roland Mas <lolando@debian.org>  Sat, 02 Aug 2025 03:34:12 +0200

python-opencascade-pywrap (0.0~git20250714210719.b608b60-2) experimental; urgency=medium

  * Fix debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 30 Jul 2025 01:46:32 +0200

python-opencascade-pywrap (0.0~git20250714210719.b608b60-1) experimental; urgency=medium

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Wed, 23 Jul 2025 17:03:14 +0200
