=== debian/control ===
Source: python-opencascade-pywrap
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libocct-data-exchange-dev,
 libocct-draw-dev,
 libocct-foundation-dev,
 libocct-modeling-algorithms-dev,
 libocct-modeling-data-dev,
 libocct-ocaf-dev,
 libocct-visualization-dev,
 python3-all,
 python3-clang (>= 1:20) | python3-clang-20,
 python3-click,
 python3-jinja2,
 python3-joblib,
 python3-logzero,
 python3-pandas,
 python3-path,
 python3-pybind11,
 python3-pyparsing,
 python3-schema,
 python3-setuptools,
 python3-toml,
 python3-toposort,
 python3-tqdm,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/CadQuery/pywrap
Vcs-Git: https://salsa.debian.org/python-team/packages/python-opencascade-pywrap.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-opencascade-pywrap

Package: python3-opencascade-pywrap
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Headers for Opencascade Python wrappers
 This package builds headers for Opencascade Python wrappers from the
 Opencascade headers themselves. It is not really useful by itself.
