=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
pgpmode=none,\
date=%Y%m%d%H%M%S,\
pretty=0.0~git%cd.%h \
https://github.com/CadQuery/pywrap HEAD
