## python-opencascade-pywrap 0.0~git20251205135501.e4d7570

=== debian/changelog ===
python-opencascade-pywrap (0.0~git20251205135501.e4d7570-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of old python3-toml
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Mon, 16 Feb 2026 21:12:24 +0100

python-opencascade-pywrap (0.0~git20251205135501.e4d7570-1) unstable; urgency=medium

  * New upstream release.
  * Build with clang-21 (closes: #1124349).
  * Fix building twice in a row

 -- Roland Mas <lolando@debian.org>  Sun, 15 Feb 2026 18:41:41 +0100
