=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
  Roland Mas <lolando@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -16,7 +15,7 @@
  libocct-ocaf-dev,
  libocct-visualization-dev,
  python3-all,
- python3-clang (>= 1:20) | python3-clang-20,
+ python3-clang (>= 1:21),
  python3-click,
  python3-jinja2,
  python3-joblib,
@@ -27,10 +26,9 @@
  python3-pyparsing,
  python3-schema,
  python3-setuptools,
- python3-toml,
  python3-toposort,
  python3-tqdm,
-Standards-Version: 3.9.6
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/CadQuery/pywrap
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-opencascade-pywrap.git
